@charset "utf-8";

@media screen and (max-width: 991px) {
	.wrapper_color, .content_wrapp_page{margin-left:20px !important; margin-right:20px !important}
	.container.landing_inner{padding:0}
	.content_wrapp_page{width:auto}
	.container.landing_inner .totalx_content{padding:0}
	.logo-round-icon {background: #005390 !important; margin:0 0 15px 0 !important;width:48% !important;position:relative;  padding: 10px; left:15px !important; top:15px !important; border-radius:10px; float:left}
	.logo-round-icon img{position:relative; left:50%;}
}
/*========================  Mobile  ========================*/
@media screen and (min-width: 767px) {
.content_wrapp_page {
    float: none;
    margin: 0 auto !important ;
    width: 95%;
}

}
@media screen and (min-width: 1020px) {
	.content_wrapp_page {width:100%}
}
@media screen and (max-width: 480px) {
	.content_wrapp_page{width:auto}
	.logo img{ width:100%;}
	.menu_top ul { padding: 0; text-align:center; width: 100%;}
	.content_wrapp {
	width: 100%;
	/*min-height:669px;*/
/*	background:url(../images/backround_landing.png) no-repeat center center;
	 -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
*/	}

.menu_top ul li{ float:left; list-style:none; font-size:22px; color:#015291;font-family: 'aparajitabold'; }

.logo_center img{
    width:100%;
}

.logo_center {
    position: relative;
    top: 0;
	left:1%;
	
}
.copyright {
    color: #fff;
    float: left;
    font-size: 15px;
    margin: 20px 5px;
}

.wedget_left {
    background:#005390;
    padding: 10px;
	text-align: center !important;
	margin: 10px 0;
}
.wedget_right {
    float: right !important;
    margin: 10px 0;
	padding:10px;
    text-align: center !important;
}
.menu_right ul {
    float: right !important;
    margin-top: 1em;
}	
.menu_top {
    margin: 0;
	float:none;
}
.product{ 
background:#4c4944;;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
width:100%;
min-height:425px;
padding:40px;
}

.carousel-control.right {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.5) 100%);
    background-repeat: repeat-x;
    left: 69%;
    right: 0;
}
.section_bottom
.carousel-control.right {
  right: -3px;
  left: auto;
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0,0,0,0.0001) 0), color-stop(rgba(0,0,0,0.5) 100%));
  background-image: linear-gradient(to right, rgba(0,0,0,0.0001) 0, rgba(0,0,0,0.5) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}
.section_bottom
.carousel-control.left {
  right: 16px;
  left: auto;
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0,0,0,0.0001) 0), color-stop(rgba(0,0,0,0.5) 100%));
  background-image: linear-gradient(to right, rgba(0,0,0,0.0001) 0, rgba(0,0,0,0.5) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}

.prod_img_sub{
    float: left;
    margin:0 !important;
	width:100%;
}
.prod_we_sub p {
    color: #979797;
    float: left;
    font-family: "robotoregular";
    font-size: 14px;
    line-height: 24px;
    margin: 20px 0 5px;
    text-align: justify;
    width: 100%;
}
.eng_designing img {
    width: 100%;
}

	
/*............................................news_detail_page............................................*/
.news_pic {
    width: 100%;
    padding: 0 0px 15px 0;
}
.employe_month img {
    padding: 0 70px;
}
.tn-data ul {
    margin: 0 20px;
    padding: 0;
}
.tn-post
{
    height: 96px!important;
    width: 230px!important;
}
.logo_center {
    left: 22%;
    position: relative;
    top: 22px;
	width:55%
}
.logo_center img{
    width:100%;
	height:auto;
}
.menu_top ul li {
    color: #015291;
    float: none;
    font-family: "robotoregular";
    font-size: 16px;
    list-style: outside none none;

	display:inline-block
}
.copyright_inner
{
	margin: 20px 0;
    text-align: center;
    width: 100%;
}
.designed1
{
	margin: 9px 5px;
    text-align: center;
    width: 100%;
}
.nopadding_ {
    padding: 0 10px !important;
}
body {
    margin: 0 0 115px !important;
}
.news_pic_news
{
	width:100%;
	height:auto;
	margin:10px 0;
	padding:0;
}
.news_pic_news img
{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}
.nopadding_right
{
	padding-right:15px!important;
}

#footer_btm_wrapper
{
	height:112px;
}
.form_right input[type="submit"]
{
	margin-bottom:10px;
}
.form_left input[type="email"], .form_left input[type="date"], .form_right select, .form_left select
{
	width:100%;
}
#image-gallery-caption
{
	display:none;
}

.img_p_s img
{
	width:100%;
	height:auto;
}
.main_border {
    margin-top: 0;
    padding: 0 !important;
}
.home_main {
    background:none;
	margin:0 !important;
	width:100% !important;
}
.wedget_left {
    border-radius: 10px;
}
.copyright {
    text-align: center;
    width: 100%;
}
.landing_inner {
	width:98% !important
}
.main_border {
    border: 2px solid #005390;
    border-radius: 10px;
    margin-bottom: 20px;
    padding: 0 !important;
}
.main_border_inner {
    border: 2px solid #005390;
    border-radius: 10px;
	width:100%
}
.content_wrapp .left_content {
    margin: 5px 0;
    padding-left: 0;
    padding-right: 0;
}
.content_wrapp .right_content {
	padding-left:0 !important;
	padding-right:0 !important;
	margin-bottom:0;
}
.wrapper_color{margin-left:20px !important; margin-right:20px !important}
.menu_top ul li{padding: 0 5px !important}
}



@media (min-width: 480px) and (max-width: 500px) {

	.logo img{ width:100%;}
	.menu_top ul {  padding: 0;}
	.content_wrapp {
	width: 100%;
	/*min-height:669px;*/
/*	background:url(../images/backround_landing.png) no-repeat center center;
	 -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
*/	}
	.menu_top ul li{ float:left; list-style:none; font-size:16px; color:#015291;font-family: "robotoregular"; }
.menu_top {
	float:none !important;
}
.logo_center {
    left: 22%;
    position: relative;
    top: 22px;
	width:55%
}
.logo_center img{
    width:100%;
	height:auto;
}

.wedget_left {
    background:#005390;
    padding: 10px;
	text-align: center !important;
}
.wedget_right {
    float: right !important;
	background:#E6F2FA;
    margin: 10px;
    text-align: center !important;
	padding:10px;
}
.product{ background:url(../images/bg.jpg) no-repeat center center fixed;;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
width:100%;
min-height:270px;
padding:40px;
}

.carousel-control.right {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.5) 100%);
    background-repeat: repeat-x;
    left: 80%;
    right: 0;
}


.section_bottom
.carousel-control.right {
  left: auto;
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0,0,0,0.0001) 0), color-stop(rgba(0,0,0,0.5) 100%));
  background-image: linear-gradient(to right, rgba(0,0,0,0.0001) 0, rgba(0,0,0,0.5) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}
.section_bottom
.carousel-control.left {
  left: auto;
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0,0,0,0.0001) 0), color-stop(rgba(0,0,0,0.5) 100%));
  background-image: linear-gradient(to right, rgba(0,0,0,0.0001) 0, rgba(0,0,0,0.5) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}
.prod_img_sub{
    float: left;
    margin:0 !important;
	width:100%;
}
.prod_we_sub p{
    color: #979797;
    float: left;
    font-family: "robotoregular";
    line-height: 18px;
    margin: 0 0 5px;
    text-align: justify;
		width:100%;
	
	
}
.logo > img {
    width: 100%;
}
.eng_designing img {
    width: 40%;
}

/*............................................news_detail_page............................................*/
.news_pic {
    width: 100%;
    padding: 0 0px 15px 0;
}
.employe_month img {
    padding: 0 150px;
}
.product
{
	padding:30px;
}
#quote-carousel .image_clint img 
{
	width:30%;
	height:auto;
}
.copyright_inner
{
	float:left;
	margin:22px 14px;
}
.nopadding_ {
    padding: 0 10px !important;
}
.nopadding_right
{
	padding-right:15px!important;
}
.tn-post
{
	width:380px!important;
}
#image-gallery-caption
{
	display:none;
}

.form_left input[type="email"], .form_left input[type="date"], .form_right select, .form_left select {
    width: 100%;
}
.img_p_s img
{
	width:100%;
	height:auto;
}
.home_main {
    background: none;
	padding-left:0 !important;
	padding-right:0 !important;
	width:100% !important;
	margin:0 !important;
	margin-top:10px;
}
.main_border {
    margin-top: 0;
}
.wedget_left {
    border-radius: 10px;
}
.landing_inner {
	width:98% !important;
}
.main_border {
    border: 2px solid #005390;
    border-radius: 10px;
    margin-bottom: 20px;
    padding: 0 !important;
}
.main_border_inner {
    border: 2px solid #005390;
    border-radius: 10px;
}
.content_wrapp .left_content {
	margin-top:10px;
}

}
@media (min-width: 767px) {
	.wedget_left, .wedget_right {min-height:320px}
}
@media (max-width: 767px) {
	.cont_bg{padding-left:0 !important}
.form_left, .form_right {
	width:100%;
	float:left;
	}
.form_left label, .form_right label {
	width:100%;
	font-weight:normal;
	}
.form_left label span, .form_right label span {
	color:#F00;
	}
.form_left input[type='text'], .form_right input[type='text'] { 
	width:100%;
	}	
.form_left textarea, .form_right textarea { 
	width:100%;
	}
.logo > img {
    width: 92%;
}
.product_cont p {
    width: 100%;
}
.product_service_img {
    width: 40%;
}
.eng_designing img {
    width: 40%;
}
.sales_designing img {
    width: 40%;
}
.home_main{margin:0 !important; width:100% !important }
.wedget_left, .wedget_right{margin:10px 0 !important; width:100%; border-radius: 10px;}
.wedget_right{margin-bottom:15px !important} 


}
@media (min-width: 300px) and (max-width: 500px) {
	.modal-buttons{width:50% !important}
}
@media (min-width: 600px) and (max-width: 767px) {

	.logo img{ width:80%;}
/*.logo img{ width:100%;}*/
.menu_top ul {padding: 0;}
	.menu_top ul li{ float:none; list-style:none; font-size:16px; color:#015291;font-family: "robotoregular"; }
.content_wrapp {
	width: 100%;
	/*min-height:669px;*/
/*	background:url(../images/backround_landing.png) no-repeat center center;
	 -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
*/	float:left;
	}

.wedget_left {
    background:#005390;
    padding: 10px;
	text-align: center !important;
	min-height: 305px;
}
.wedget_right {
    float: right !important;
	background:#E6F2FA;
	padding: 10px;
    text-align: center !important;
}

.logo_center {
    left: 26%;
    position: relative;
    top: 0;
    width: 50%;
}
.logo_center img {
    width: 100%;
}
.section_bottom
.carousel-control.right {
  left: auto;
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0,0,0,0.0001) 0), color-stop(rgba(0,0,0,0.5) 100%));
  background-image: linear-gradient(to right, rgba(0,0,0,0.0001) 0, rgba(0,0,0,0.5) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}
.section_bottom
.carousel-control.left {
  left: auto;
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0,0,0,0.0001) 0), color-stop(rgba(0,0,0,0.5) 100%));
  background-image: linear-gradient(to right, rgba(0,0,0,0.0001) 0, rgba(0,0,0,0.5) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}
.prod_img_sub {
    float: left;
    margin: 0;
}
.prod_we_sub p {
    color: #979797;
    float: left;
    font-family: "robotoregular";
    font-size: 12px;
    line-height: 18px;
    margin: 0 0 5px;
    text-align: justify;
	
}
.prod_img_sub{
    float: left;
    margin:0 !important;
	width:100%;
}
.prod_we_sub p {
    color: #979797;
    float: left;
    font-family: "robotoregular";
    font-size: 14px;
    line-height: 24px;
    margin: 20px 0 5px;
    text-align: justify;
    width: 100%;
}
.product_service_img {
    width: 28%;
}
#quote-carousel .image_clint img 
{
	width:30%;
	height:auto;
}
.copyright_inner
{
	float:left;
	margin:22px 14px;
}
.nopadding_ {
    padding: 0 10px !important;
}
.nopadding_right
{
	padding-right:15px!important;
}
.tn-post
{
	width:495px!important;
}

.form_left input[type="email"], .form_left input[type="date"], .form_right select, .form_left select {
    width: 100%;
}
.wrappslider.carousel-control.right
{
	right:50px!important;
}
.tn-container
{
	overflow:visible!important;
}
.wrappslider .carousel-control
{
	width:auto!important;
}
.img_p_s img
{
	width:100%;
	height:auto;
}
.main_border {
    margin-top: 0;
}
.home_main {
    background: none ;
}
.wedget_left {
    border-radius: 10px;
}
.main_border {
    border: 2px solid #005390;
    border-radius: 10px;
    margin-bottom: 20px;
    padding: 0 !important;
	width:98% !important;
}
.main_border_inner {
    border: 2px solid #005390;
    border-radius: 10px;
    width: 100%;
}
.content_wrapp .left_content {
	padding-left:0 !important;
	padding-right:0 !important;
	margin-top:10px !important;
	width:100%
}
.content_wrapp .right_content {
	padding-left:0 !important;
	padding-right:0 !important;
	margin-top:10px !important;
}
}
@media (min-width: 800px) { 
/*.nav li {
	display:inline;
	float:left !important;
	width:auto;
	border:none!important;
	}*/

}
/*========================  Tab mini  ========================*/
@media only screen and (min-width: 767px) and (max-width: 799px) {
	.wrapper_color {margin-left: 10px !important; margin-right: 10px !important;}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	

	.logo img{ /*width:50%;*/}
	.menu_top ul { padding: 0;}
	.menu_top ul li {
    color: #015291;
    float: left;
    font-size: 19px;
    list-style: outside none none;
}
	.content_wrapp {
	width: 100%;
	float:left;
	min-height:669px;
/*	background:url(../images/backround_landing.png) no-repeat center center;
	 -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	
*/
    margin: 0 0;
	}
.logo_center {
    left: 27%;
    position: relative;
    top: 1%;
	width:50%;
}
/*.logo_center img{ width:100%}*/

	.content_wrapp .left_content {
    float: left;
    width: 50%;
}

.content_wrapp .right_content {
    float: right;
    width: 50%;
}


.toggleMenu {
	text-indent: -9999px;
	background:url(../images/menu.png); no-repeat;
	width: 40px;
	height: 40px;
	float:left;
	margin:10px 0 0;
	border-radius:3px;
	display:block !important;
}

.active {
	display: block;
}
.nav > li {
	float: none;
	border-bottom:1px solid #c0c0c0;
}
.nav > li > .parent {
	background-position: 95% 50%;
}
.nav > li > .parent {
	background-image: url(../images/downArrow.png);
	background-repeat: no-repeat;
	background-position: 98%;
}
.nav > li > .parent:hover {
	background-image: url(../images/downArrow.png);
	background-repeat: no-repeat;
	background-position: 98%;
}
.nav > li.hover .parent {
	background-image: url(../images/upArrow.png);
	background-repeat: no-repeat;
	background-position: 98%;
}
.nav ul {
	display: block;
	width: 100%;
}
.nav > li.hover > ul, .nav li li.hover ul {
	position: static;
}
.prod_img_sub{
    float: left;
    margin:0 !important;
	width:100%;
}
.prod_we_sub p {
    color: #979797;
    float: left;
    font-family: "robotoregular";
    font-size: 14px;
    line-height: 24px;
    margin: 20px 0 5px;
    text-align: justify;
    width: 100%;
}
.product_service_img {
    margin: 20px 0;
    width: 24%;
}
.employe_month img {
    padding: 0 285px;
}
.eng_designing img {
    width: 30%;
}
.sales_designing img {
    width: 30%;
}
.tn-post {
    height: 93px;
    width: 660px!important;
}
.copyright_inner
{
	float:left;
	margin:22px 14px;
}
.header_wrapper_landing {
    min-height: 75px;
}
#footer_btm_wrapper {
/*    background: #005390 none repeat scroll 0 0;
*/}
#footer_btm_wrapper_landing
{
	/*background:#005390 none repeat scroll 0 0;*/
}
.nopadding_right
{
	padding-right:15px!important;
	margin-top:10px !important;
}

.wrappslider .carousel-control
{
	width:auto!important;
}
.main_border {
    margin-top: 0;
}

.logo-round-icon {/*left:8px !important*/}

.container.hedder_border.nopadding_ {
    margin: 0 auto;
    width: 95%;
}
}

/*========================  1024 re small scree  ========================*/

@media screen and (min-width: 1024px) {
	.menu_top ul{ text-align:right; }
}
@media screen and (max-width: 1024px) {
	.menu_top ul{ text-align:center; float:none}
}
@media screen and (min-width: 320px) and (max-width: 1024px) {
	.menu_top ul{ text-align:center}
	.menu_top ul li{float:none !important; display:inline-block !important}
}


@media only screen and (min-width: 1023px) and (max-width: 1100px) {
	
.menu_top ul {
    padding: 0;
}
.logo_center img {
    width: 70%;
}

.nav a {
    padding: 5px 13px;
    color:#015291;
	font-size:14px;
	 font-family: 'robotoregular';
	text-transform:capitalize;
}


.active {
	display: block;
}
.nav > li {
	/*float: none;*/
	border-bottom:1px solid #c0c0c0;
}
.nav > li > .parent {
	background-position: 95% 50%;
}
.nav > li > .parent {
	background-image: url(../images/downArrow.png);
	background-repeat: no-repeat;
	background-position: 98%;
}
.nav > li > .parent:hover {
	background-image: url(../images/downArrow.png);
	background-repeat: no-repeat;
	background-position: 98%;
}
.nav > li.hover .parent {
	background-image: url(../images/upArrow.png);
	background-repeat: no-repeat;
	background-position: 98%;
}
.nav ul {
	display: block;
	width: 100%;
}
.nav > li.hover > ul, .nav li li.hover ul {
	position: static;
}
/**/
.menu_wrapper
{
	min-height:45px;
}
.nav > li 
{
	border-bottom:none;
	margin:0 !important;
	padding:0 !important;
}
.nav.masthead-nav a
{
	font-size:16px;
}
.nav a:hover {
    /*background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border-bottom: 2px solid #085893;*/
    color: #1a659b;
}
/**/
.prod_img_sub {
    float: left;
    margin: 0 22px 0 0;
    width: 35%;
}
.prod_we_sub p {
    color: #979797;
    float: left;
    font-family: "robotoregular";
    font-size: 14px;
    line-height: 24px;
    margin: 0 0 5px;
    text-align: justify;
    width: 62%;
}
.employe_month img {
    margin: 0;
    padding: 10% 16%;
}	
.logo_center {
    left: 38%;
}
.tn-post {
    height: 110px!important;
    width: 203px!important;
}
.tn-post a
{
	width:145px;
}
.tn-data ul {
    margin: 0;
    padding: 0 21px;
}
.wedget_left {
    min-height: 370px !important;
}
.wedget_right {
     min-height: 370px !important;
}
.logo_center {
    top: 38%;
}
.header_wrapper_landing {
    min-height: 0;
}
.hedder_border {
    min-height: 78px;
}
.product
{
	min-height:265px;
}

.section_bottom blockquote
{
	padding:82px 20px 55px !important;
}
.main_border {
    margin-top: 0;
}

}
/*========================  1200 re large scree  ========================*/
@media (min-width: 1200px) {
}

@media (min-width: 1200px) and (max-width: 1290px) {
	.carousel-caption {
    padding-bottom: 141px !important;
    text-align: left !important;
}

.carousel-caption h1{
	font-size:40px;
	line-height:18px !important;}
.carousel-caption h2{
	font-size:45px !important;}	


.carousel-caption p{
	margin-top:10px;
	font-size:15px;
	width:36%;
	margin-bottom:15px;}
	
	
	
}

@media (min-width: 1300px) and (max-width: 1366px) {
	.carousel-caption {
    padding-bottom: 165px !important;
    text-align: left !important;
}

.carousel-caption h1{
	font-size:40px;
	line-height:18px !important;}
.carousel-caption h2{
	font-size:45px !important;}	


.carousel-caption p{
	margin-top:10px;
	font-size:15px;
	width:33%;
	margin-bottom:15px;
	}
.logo_center {
    left: 36.6%;
}
.logo_center {
    left: 36.6%\9!important;
}
}

@media (min-width: 1400px) and (max-width: 1450px) {
}

@media (min-width: 1920px) and (max-width: 1925px) {
}
/* CSS Document */

/*..............................................................................................................................*/

@media (min-width : 320px) and (max-width: 480px) {
.main_border {
    width: 87% !important;
}
.main_border_cont {
    width: 100% !important;
}
.menu_top ul li.current-menu-item {
    background-color: #e7edf1;
    border-radius: 5px;
}
.wedget_left, .wedget_right {
	display:block;
}
.wedget_right {
	display:block;
}
}
@media (min-width: 480px) and (max-width: 599px) {
.product_cont p {
	margin-top:20px !important;
}
.main_border {
    width: 92% !important;
}
.main_border_cont {
    width: 100% !important;
}
}
@media (min-width: 600px) and (max-width: 767px) {
.menu_top {
    float: none !important;
}
.main_border {
    width: 93% !important;
}
.main_border_cont {
    width: 100% !important;
}
}
@media (max-width: 767px) {
.nav > li > a {
     padding: 4px !important;
/*	 margin: 6px 0 !important;
*/}
.product_cont p {
    line-height: 22px !important;
    width: 100%;
}
.landing_inner {
	background:#FFF !important;
}
.totalx_content {
    padding: 1px 15px !important;
}
.cont_bg {
    padding: 1px 15px !important;
}
.img_p_s img {
    margin-bottom: 20px;
}
.wedget_right {
	background:#005390 !important;
}
.wedget_right h2 {
    color: #fff  !important;
}
.wedget_right p {
    color: #fff  !important;
}
.wedget_right .btn-default {
    border: 1px solid #fff  !important;
    color: #fff  !important;
}
.content_wrapp .img-circle_r {
    border: 2px solid #fff  !important;
}
hr {
    border-style: dotted none none !important;
}
.nopadding_right {
    margin-top: 10px;
}
.col-sm-4 {
    margin-bottom: 20px;
    width: 100% !important;
}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.nav > li > a {
     padding:5px !important;
/*	 margin: 6px 0 !important;
*/}
.totalx_content {
    padding: 1px 15px !important;
}
.col-sm-2 {
    width: 22% !important;
}
.img_p_s img {
    margin-bottom: 10px;
}
.home_main {
    margin: 16px !important;
    width: 96% !important;
}
.home_main {
    border: 1px solid #005390;
}
.container.main_border {
    width: 95%;
}
.col-sm-4 {
    width: 27.333% !important;
}

}
@media only screen and (min-width:1023px) and (max-width:1100px) {
.col-sm-4 {
    width: 28.333% !important;
}
.nav > li > a {
    padding: 4px !important;
}
}
@media (min-width: 1200px) {
	
}

@media only screen and (min-width:484px) and (max-width:600px) {
.logo-round-icon img {
    left: 50% !important;
    position: relative !important;
    width: 100% !important;
}	
.home_main {
    background:#fff !important;
}
.wedget_left, .wedget_right {
    background: #005390 none repeat scroll 0 0 !important;
    padding: 10px 0;
}
.logo-round-icon {
    margin: 0 0 23px !important;
}
.menu_top {
    float: none !important;
}

}

@media only screen and (min-width:500px) and (max-width:600px) {
	.logo-round-icon {
    background: #005390 none repeat scroll 0 0 !important;
    border-radius: 10px;
    float: left;
   left: 30px !important;
    margin: 0 0 25px !important;
    padding: 10px;
    position: relative;
    top: 15px !important;
    width: 48% !important;
}
}

@media only screen and (min-width:900px) and (max-width:1200px) {
.nav li a {
    font-size: 11px !important;
	padding:6px 5px !important;
}
.menu_top ul li a {
	font-size:14px !important;
}

}




